Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
PREV NEXT | FRAMES NO FRAMES

## Package org.codehaus.groovy.runtime.typehandling

Class Summary
BigDecimalMath | BigDecimal NumberMath operations
BigIntegerMath | BigInteger NumberMath operations
DefaultTypeTransformation | Class providing various type conversions, coercions and boxing/unboxing operations.
FloatingPointMath | FloatingPoint (Double and Float) NumberMath operations
IntegerMath | Integer NumberMath operations
LongMath | Long NumberMath operations
NumberMath | Stateless objects used to perform math on the various Number subclasses.
NumberMathModificationInfo |

Exception Summary
GroovyCastException |

Groovy Documentation